Subject: Re: Reason of my Emergency leave
From: Hafeezullah Khan <[email-masked]>
To: [email-masked]
Date: Sat, 5 Sep 2020 10:48:24 +0530

Good morning Sir

Still, my request is pending, and continues my Salary has been deducting
for 3 months.

I humbly request you please do the needful and return my salary.
May : 2000
June: 1000
July: 1000

This is the deduction of salary which was deducted without my extra leaves.

Please find the attachment

Regards
Hafizullah khan

On Tue, Sep 1, 2020 at 7:55 AM Hafeezullah Khan <[email-masked]>
wrote:

> Good evening Sir
>
> Still, my request is pending, and continues my Salary has been deducting
> for 3 months.
>
> I humbly request you please do the needful.
> May : 2000
> June: 1000
> July: 1000
>
> This is the deduction of salary which was deducted without my extra leaves.
>
> Please find the attachment
>
> Regards
> Hafizullah khan
>
> On Sun, Aug 16, 2020 at 7:07 PM Hafeezullah Khan <
> [email-masked]> wrote:
>
>> Good evening Sir
>>
>> Still my request is pending and continue my Salary has been deducting
>> since 3 months.
>>
>>
>> I humbly request to you please do the needful . Please sir
>>
>> May : 2000
>> June: 1000
>> July: 1000
>>
>> This is  the deduction of salary which was deducted without my extra
>> leaves.
>>
>>
>> Please sir
>> God bless you
>>
>> Regards
>> Hafizullah khan
>>
>>
>>
>> On Wed, 5 Aug 2020, 11:35 am Hafeezullah Khan, <
>> [email-masked]> wrote:
>>
>>>
>>> ---------- Forwarded message ---------
>>> From: Hafeezullah Khan <[email-masked]>
>>> Date: Wed, 5 Aug 2020, 11:29 am
>>> Subject: Reason of my Emergency leave
>>> To: <[email-masked]>
>>>
>>>
>>>
>>> ---------- Forwarded message ---------
>>> From: Hafeezullah Khan <[email-masked]>
>>> Date: Wed, 15 Jul 2020, 12:19 pm
>>> Subject: [email-masked]
>>> To: <[email-masked]>
>>>
>>>
>>>   Hi Dear Ashish Sir
>>>
>>> Please find the attachment.
>>>
>>> Regards
>>> Hafizullah
>>>
>>